#slide-show2{
	width: 640px; 
	height: 385px; 
	background: url(bg-slideshow2.jpg); 
	padding: 23px;
	background-color: #498e9d
	float: left;
	}

.video2{
	border: 1px solid #22487f; 
	float: center}

.featured2{
	float: left;
	font-family: "DinWebRegular", Trebuchet MS, san serif;
	font-size: 13px;
	margin: 35px 0 10px 26px;
	width: 640px;
	color: #fff}

.featured2 span {
	color: #9f9f9f; 
	font-weight: bold;
	text-transform:uppercase;
	letter-spacing:5px;
	}


.featured2 a {
	color:#fff; 
	text-decoration: none}

.featured2 h2 {
	font-weight: bold; 
	font-size: 20px; 
	color: #48b5cd;
	margin: 5px 0;
	padding-top:10px;
	padding-bottom:5px;
	}
	
.featured2 p {
	font-weight:  ;
	line-height:20px;
	margin-bottom: 10px;
	}
	
 